gmplot 1.2.0-2 source package in Ubuntu

Changelog

gmplot (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python 2 support + use pybuild
  * debian/control
    - add requests to b-d, tests
    - bump Standards-Version to 4.4.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <email address hidden>  Sat, 17 Aug 2019 22:10:43 -0400

Upload details

Uploaded by:
Sandro Tosi on 2019-08-19
Uploaded to:
Sid
Original maintainer:
Sandro Tosi
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-08-19 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
gmplot_1.2.0-2.dsc 1.9 KiB 71e0c5deceae414c0f1763ef5bc94dca2de3c82ee4d41e369699c9b168220619
gmplot_1.2.0.orig.tar.gz 112.6 KiB 2c8c14c160bf5f0ad941488a70731319da20a5d936bf4c78c7bfbc8bf2016953
gmplot_1.2.0-2.debian.tar.xz 2.2 KiB dba0faeae36128f00faa9ff64f83e9470c5f15e3182c692c5c195abc0cac0c39

Available diffs

No changes file available.

Binary packages built by this source

python3-gmplot: matplotlib-like interface to plotting data with Google Maps (python3)

 Plotting data on Google Maps, the easy way. A matplotlib-like interface to
 generate the HTML and javascript to render all the data you’d like on top of
 Google Maps. Several plotting methods make creating exploratory map views
 effortless.